Subject: Re: [PATCH iproute2-next v1 1/4] rdma: update uapi headers

From: Leon Romanovsky <[email-masked]>
Date: Mon, 6 Jul 2020 08:33:48 +0300

On Sun, Jul 05, 2020 at 12:07:31PM -0600, David Ahern wrote:
> On 7/5/20 12:04 PM, Leon Romanovsky wrote:
> > RDMA_NLDEV_NUM_OPS is not a command, but enum item to help calculate array
> > size, exactly like devlink_command in include/uapi/linux/devlink.h.
>
> ok. usually the last field is __FOO_MAX not FOO_NUM.

I used same naming style as we had for other enums in rdma_netlink.h.

Thanks